/*
Theme Name: TheGem Child Theme
Description: Theme enfant de Caroline Machado
Author: Caroline Machado
Author URI: https://www.agence-toucan.com
Template: thegem
Version: 0.1.0
*/


#page:not(.vertical-header) #site-header.fixed {
    position: fixed !important;
}


#titre-different{
	text-transform: none;
	margin: 20px;
	line-height: normal;
}

#haccueil{
	text-transform: none;
	margin-top: 20px;
}

#icone-titre{
	text-transform: none;
}

#texte-icone{
line-height:50%;
color:white;
}

#arriere-plan-icone{
background-color:white;
color:red;
}

#page:not(.vertical-header) 

#site-heahder.fixed {
    position: fixed !important;
}

.nos-services .vc_column-inner {
	padding:0;
	margin:0;
	border:0;
	background-color:blue;

}

.home_content{
	        margin-top : 13em !important;
        }

@media screen and (max-width: 762px) {
       .home_content{
	        margin-top : -10em !important;
        }
}

/*

@media screen and (max-width: 1230px) {
       .home_content{
	        margin-top : -3em !important;
        }
}

*/

